.container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 2rem;
}

.subsetsContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;

  .subset {
    margin: 1rem;

    border-radius: 5px;
    background-color: #c4c4c4;
  }

  h4 {
    display: flex;
    justify-content: center;
  }
}

.bioSampleContainer {
  // display: flex;
}

.listBox {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 10rem;
  margin: 1rem;
  border-top-left-radius: 10px;
  background-color: rgb(248, 248, 248);
  border: 2px solid black;
  justify-content: flex-start;
  overflow: scroll;

  .item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2rem;
    width: 100%;
    border-radius: 10px;

    transition: background-color 0.25s ease;
    cursor: pointer;

    &:hover {
      background-color: #ddd;
    }
  }
}

.title {
  flex: 1 1 0px;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
}
